## omlib-ncdatareader2-2.4.0 2.4.0-8

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "NcDataReader2 2.4.0" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-ncdatareader2-2.4.0 2.4.0-7-gce8d30a

=== debian/changelog ===
omlib-ncdatareader2-2.4.0 (2.4.0-7-gce8d30a-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 20 Aug 2015 19:05:07 +0200

=== debian/control ===
Source: omlib-ncdatareader2-2.4.0
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-ncdatareader2-2.4.0
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: NcDataReader2 2.4.0 is a Modelica library
 NcDataReader2 2.4.0 is a Modelica library
